„Not ready“: Endpoint Security oder AutoUpdate erforderlich

Sophos Central Migration Tool erfordert, dass Sophos Enterprise Console und Sophos AutoUpdate auf dem Computer, den Sie migrieren wollen, installiert sind und ausgeführt werden. Werden diese nicht gefunden, wird der Fehler „The migration requires that you install Sophos Enterprise Console“ oder „The migration requires that you install Sophos AutoUpdate“ angezeigt.

Um den Fehler zu beheben, schützen Sie den Computer erneut.

  1. Wählen Sie in Sophos Enterprise Console die Computer aus, die Sie erneut schützen möchten, führen Sie einen Rechtsklick aus und klicken Sie dann auf Computer schützen.
  2. Befolgen Sie die Schritte im Assistenten zum Schützen von Computern.

    Denken Sie daran, keine Funktionen auszuwählen, die in Sophos Central nicht unterstützt werden, wie Encryption Software, Firewall oder Patch.